Actual options
The options actually fitted to this specific vehicle, decoded from its VIN. Sourced live from the manufacturer, so this call is slower than the others.
Versioning
Latest version: 2.0. Earlier versions: v1.0.
GET
/options-actual/2.0Authorization
Query parameters
Query parameters
vrm?stringVRM to search (required if `vin` not supplied)
vin?stringVIN to search (required if `vrm` not supplied)
Responses
application/json
{
"make": "BMW",
"model": "1 Series Hatchback",
"derivative": "118 Urban",
"options": [
{
"code": "S302A",
"description": "Alarm system (ALARMANLAGE)"
}
]
}make?stringmodel?stringderivative?stringoptions?Code samples
curl --request GET \
--url 'https://api.cazana.com/options-actual/2.0?vrm=AB12CDE&vin=SALGA2BU8HA000000' \
--header 'Authorization: bearer YOUR_API_KEY'